"use strict";exports.__esModule = true;exports.useSizeControl = void 0;var _react = require("react");



var _SizeControlContext = require("./SizeControlContext");

var useSizeControl = exports.useSizeControl = function useSizeControl(propValueSize) {
  var _useContext = (0, _react.useContext)(_SizeControlContext.SizeControlContext),size = _useContext.size;
  return propValueSize != null ? propValueSize : size;
};